alias phpa='current_dir="$(basename "$PWD")"; docker compose -f /Users/mateus/projetos/phpdocker/docker-compose.yml exec --user=phpdocker --workdir=/var/www/$current_dir php-fpm  php artisan'
alias phpdocker='current_dir="$(basename "$PWD")"; docker compose -f /Users/mateus/projetos/phpdocker/docker-compose.yml exec --user=phpdocker --workdir=/var/www/$current_dir php-fpm'